<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingStart="@dimen/dp_14">

    <com.cooleshow.base.widgets.QMUIRadiusImageView
        android:id="@+id/iv_icon"
        android:layout_marginTop="12dp"
        android:layout_marginBottom="12dp"
        android:layout_width="@dimen/dp_44"
        android:layout_height="@dimen/dp_44"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:qmui_corner_radius="6dp" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:layout_marginStart="11dp"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toBottomOf="@+id/iv_icon"
        app:layout_constraintLeft_toRightOf="@+id/iv_icon"
        app:layout_constraintTop_toTopOf="@+id/iv_icon"
        tools:text="哈喽王" />

    <ImageView
        android:id="@+id/im_group_mark"
        android:layout_width="@dimen/dp_45"
        android:layout_height="@dimen/dp_17"
        app:layout_constraintLeft_toRightOf="@+id/tv_name"
        app:layout_constraintTop_toTopOf="@+id/tv_name"
        android:layout_marginLeft="@dimen/dp_4"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="@+id/tv_name"/>

    <View
        android:background="@color/divide_color_f0f0f0"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="1px"/>
</androidx.constraintlayout.widget.ConstraintLayout>